/* 
Payment Module Updated 15/01/2019 
*/
body {
    background: #f7f7f7;
}

.header {
    padding-top: 60px;
    padding-bottom: 30px;
    text-align: center;
    background: none;
}

.footer {
    padding-top: 15px;
    padding-bottom: 60px;
    color: #777;
    text-align: center;
    font-size: 11px;
    line-height: 15px;
}

.footer-item {
    margin-bottom: 15px;
}

    .footer-item p {
        margin: 0;
    }

.footer-link {
    margin-top: 15px;
}

/* Customize container */
@media (min-width: 768px) {
    .container {
        max-width: 730px;
    }
}

.rto-brand {
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    color: #666;
}

    .rto-brand h3 {
        margin-top: 30px;
        margin-bottom: 0;
        line-height: 28px;
        font-size: 18px;
        font-weight: normal;
    }

    .rto-brand img {
        width: auto;
        height: 60px;
        display: inline-block;
    }

.payment-detail-section {
    padding: 15px;
    text-align: left;
    margin-bottom: 20px;
    background: #eee;
}

    .payment-detail-section h4 {
        margin: 0 0 15px;
        ;
        text-align: center;
    }

.section-panel {
    padding: 60px;
    position: relative;
    background-color: #fff;
    margin-bottom: 30px
}

.cc-panel {
    position: relative;
    border: solid 1px #eee;
    padding: 30px 15px;
    background: #f2f2f2
}
/* form */
.form-label {
    font-weight: normal;
    color: #777;
}

.form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 9px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 2px solid #ccc;
    border-radius: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.po-checkbox {
    display: block;
    margin-bottom: 10px;
}

    .po-checkbox .form-label {
        margin: 0;
        vertical-align: top;
    }

.btn:focus,
.btn.focus {
    outline: 0 !important;
}

.btn-blue {
    color: #fff;
    background-color: #009bbd;
    letter-spacing: 1px;
    border-color: transparent;
    transition: background ease-in-out 0.30s;
}

    .btn-blue:focus,
    .btn-blue.focus {
        color: #fff;
        background-color: #007f9b;
        border-color: transparent;
    }

    .btn-blue:hover {
        color: #fff;
        background-color: #007f9b;
        border-color: transparent;
    }

    .btn-blue:active,
    .btn-blue.active,
    .open > .dropdown-toggle.btn-blue {
        color: #fff;
        background-color: #007f9b;
        border-color: transparent;
    }

        .btn-blue:active:hover,
        .btn-blue.active:hover,
        .open > .dropdown-toggle.btn-blue:hover,
        .btn-blue:active:focus,
        .btn-blue.active:focus,
        .open > .dropdown-toggle.btn-blue:focus,
        .btn-blue:active.focus,
        .btn-blue.active.focus,
        .open > .dropdown-toggle.btn-blue.focus {
            color: #fff;
            background-color: #007f9b;
            border-color: transparent;
        }

    .btn-blue:active,
    .btn-blue.active,
    .open > .dropdown-toggle.btn-blue {
        background-image: none;
    }

    .btn-blue.disabled:hover,
    .btn-blue[disabled]:hover,
    fieldset[disabled] .btn-blue:hover,
    .btn-blue.disabled:focus,
    .btn-blue[disabled]:focus,
    fieldset[disabled] .btn-blue:focus,
    .btn-blue.disabled.focus,
    .btn-blue[disabled].focus,
    fieldset[disabled] .btn-blue.focus {
        background-color: #337ab7;
        border-color: #2e6da4;
    }

    .btn-blue .badge {
        color: #337ab7;
        background-color: #fff;
    }


.btn-wide,
.btn-group-wide > .btn {
    padding: 10px 40px;
    min-width: 220px;
}

@media (max-width: 767px) {
    .btn-wide,
    .btn-group-wide > .btn {
        min-width: inherit;
    }
}

.alert-success {
    background-color: #f1f9f7;
    border-color: #e0f1e9;
    color: #1d9d74;
}

.alert-danger {
    background-color: #fbeeed;
    border-color: #f7d8dd;
    color: #d9534f;
}

.alert-info {
    background-color: #f0f9ff;
    border-color: #ccf3ff;
    color: #007dbc;
}

.alert-sm {
    padding: 9px
}

.action-button {
    margin-top: 30px;
    text-align: center;
}

.cancel-payment {
    padding-top: 30px;
    margin: 0;
}
/* table */
.amount-table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 30px;
    margin-top: 30px;
}

    .amount-table td {
        text-align: center;
        padding: 30px;
        font-size: 10px;
        letter-spacing: .5px;
        border: solid 2px #fff;
        width: 50%;
        text-transform: uppercase;
    }

        .amount-table td p {
            margin: 0;
            line-height: 14px;
        }

    .amount-table .service-fee {
        background: #f2f2f2;
        color: #999
    }

    .amount-table .total-fee {
        background: #f1f9f7;
        color: #999
    }

.fee-amount strong,
.service-amount strong {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
}

.paypal-verification p {
    margin: 20px 0;
    font-size: 11px;
    color: #777;
}

.payment-details {
    margin-top: 45px;
}

    .payment-details table {
        margin-bottom: 45px;
    }

.payment-method {
    border: solid 1px #ddd;
    padding: 30px 0;
    margin-bottom: 30px;
}

    .payment-method .fa {
        display: block;
        margin-bottom: 5px;
    }


/* header*/
.title {
    margin-bottom: 30px;
    text-align: center;
    padding-bottom: 15px;
}

    .title h3 {
        margin: 0;
        font-size: 16px;
        font-weight: bold;
    }

    .title p {
        margin-top: 15px;
        margin-bottom: 0px;
        font-size: 12px;
        color: #999;
    }

.message-title {
    margin-bottom: 30px;
    text-align: center;
    padding-bottom: 30px;
    padding-top: 30px;
}

    .message-title h3 {
        margin: 0;
        font-size: 16px;
    }

    .message-title p {
        margin-top: 15px;
        margin-bottom: 0px;
        font-size: 12px;
    }

    .message-title.alert {
        border-radius: 0px;
    }
/* validation */
.required {
    color: #d9534f;
    font-size: 16px;
}

.required-text {
    font-size: 12px;
    display: block;
    color: #d9534f;
}

/* loading */
.loader-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0,0,0,0.85);
    z-index: 5000; /*Panu add to make it worked with UpdatePanel*/
}

.system-loader {
    padding: 5px;
    color: #009bbd;
    position: relative;
    top: 50%;
    margin-top: -79px;
    display: inline-block
}

.loading-message {
    display: block;
    font-size: 12px;
    padding-top: 10px;
    color: #999;
}

.lock {
    position: absolute;
    font-size: 22px;
    top: 15px;
    right: 15px;
    color: #aaa;
}

.content-article {
    font-size: 12px;
}


/* 
=============================
Theme Color Scheme
=============================*/

